/*
Theme Name: PONY BAR
Theme URI: http://localhost/wordpress
Description: Twenty Seventeen Child Theme
Author: PONY BAR
Template: twentyseventeen
Version: 1.0.0
Text Domain: ponybar
*/


/* GOOGLE FONTS
------------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Playfair+Display+SC:400,700,900');

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Playfair Display SC', serif;
*/


/* COLORS
color:rgb(249, 157, 53);
color:rgb(64, 129, 204);
color:rgb(136, 170, 223);
color:rgb(26, 18, 13);
color:rgb(34, 30, 31);
color:rgb(212, 212, 212);
*/


/* TAG OVERRIDES
------------------------------------------------------------------------------*/

*:active {
		outline: 0;
}
hr.plainline {
		background-color: rgb(64, 129, 204);
		border: 0;
		height: 1px;
		margin-bottom: 1.5em;
}
hr {
		border-top: 0.05em solid rgb(64, 129, 204);
		text-align: center;
		background-color: rgb(64, 129, 204);
		width: 80%;
}

hr.alt-hr {
		border-top: 0.05em solid rgb(64, 129, 204);
		text-align: center;
		background-color: rgb(64, 129, 204);
		width: 100%;
}

hr:after {
		content: '\0026AB';
		display: inline-block;
		position: relative;
		top: -15px;
		padding: 0 5px;
		background-color: rgb(26, 18, 13);
		color: rgb(64, 129, 204);
		font-size: 110%;
}

#post-8 {
		display: none !important;
		/* HIDE STATIC HOME PAGE CONTENT SECTION */
}
img[src*="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6ImRjYzNyaHF3aWhzN0hCUmh1QmN0ZW9LTlN0WWFVYmR3IiwidXNlcklkIjoiMCIsImV2ZW50IjoiTWVudSB2aWV3ZWQiLCJwcm9wZXJ0aWVzIjp7ImxvY2F0aW9uSWQiOjMwNzUsInNvdXJjZSI6IndlYnNpdGUiLCJ1cmwiOiJodHRwOi8vMDhkLjM2MS5teWZ0cHVwbG9hZC5jb20vIn19"], img[src*="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6ImRjYzNyaHF3aWhzN0hCUmh1QmN0ZW9LTlN0WWFVYmR3IiwidXNlcklkIjoiMCIsImV2ZW50IjoibWVudV92aWV3IiwicHJvcGVydGllcyI6eyJsb2NhdGlvbl9pZCI6IjMwNzUiLCJzb3VyY2UiOiJ3ZWJzaXRlIiwidXJsIjoiaHR0cDovLzA4ZC4zNjEubXlmdHB1cGxvYWQuY29tLyJ9fQ=="] {
		display: none !important;
}
.img-border {
		border: solid 2px rgb(48, 48, 48);
}
img.alignleft, img.alignright {
		float: none;
		margin: 0;
}
.front-page-sidebar {
		display: none;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
		border-top: 0 solid rgba(221, 221, 221, 0.0);
}

/*--------------------------------------------------------------
000 Typography
--------------------------------------------------------------*/

body, button, input, select, textarea {
		color: rgb(255, 255, 255);
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		font-size: 100%;
		font-weight: 400;
		line-height: 1.66;
}
h1, h2, h3, h4, h5, h6 {
		clear: both;
		line-height: 1.4;
		margin: 0 0 0.75em;
		padding: 1.5em 0 0;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
		padding-top: 0;
}
h1 {
		font-size: 24px;
		font-size: 1.5rem;
		font-weight: 300;
}
h2, .home.blog .entry-title {
		color: rgb(255, 255, 255);
		font-size: 20px;
		font-size: 1.25rem;
		font-weight: 300;
}
h3 {
		color: rgb(255, 255, 255);
		font-size: 18px;
		font-size: 1.125rem;
		font-weight: 300;
}
h4 {
		color: rgb(255, 255, 255);
		font-size: 16px;
		font-size: 1rem;
		font-weight: 800;
}
h5 {
		color: rgb(255, 255, 255);
		font-size: 13px;
		font-size: 0.8125rem;
		font-weight: 800;
		letter-spacing: 0.15em;
		text-transform: uppercase;
}
h6 {
		color: rgb(255, 255, 255);
		font-size: 15px;
		font-size: 0.9375rem;
		font-weight: 800;
}
p {
		margin: 0 0 1.5em;
		padding: 0;
}
address {
		margin: 0 0 1.5em;
}
*:focus {
		outline: none !important;
}
.site-title {
		font-family: 'Playfair Display SC', serif;
		font-size: 400%;
		font-weight: 900;
}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, .widget-title {
		font-family: 'Playfair Display SC', serif;
		color: rgb(249, 157, 53);
		font-size: 225%;
		font-weight: 700;
		letter-spacing: 0.02em;
		text-transform: uppercase;
}
h2.widget-title {
		color: rgb(249, 157, 53);
		font-size: 175%;
		font-weight: 700;
		letter-spacing: 0.02em;
		margin-bottom: 4px;
		text-transform: uppercase;
}
h2.widgettitle {
		font-family: 'Playfair Display SC', serif;
		color: rgb(249, 157, 53) !important;
		font-size: 175%;
		font-weight: 700;
		letter-spacing: 0.02em;
		text-transform: uppercase !important;
}
input[type="email"] {
		color: rgb(255, 255, 255);
		background-color: rgb(34, 30, 31);
		background-image: none;
		border: 1px solid rgb(48, 48, 48);
		-webkit-border-radius: 3px;
		border-radius: 3px;
		display: inline;
		font-family: 'Open Sans', sans-serif;
		padding: 0.5em;
		width: 90%;
}

/* 000 PAGE HEADER/MASTHEAD
*******************************************************************************/

.site-header, .single-featured-image-header {
		background-color: rgb(26, 18, 13);
}

/* Force sticky navigation into position */

#page-header {
		margin-bottom: 0 !important;
}
#masthead .wrap {
		position: relative;
}
body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-height: 600px;
		max-width: auto;
}

/* Site branding */

.site-branding {
		padding: 1em 0;
		position: relative;
		-webkit-transition: none;
		transition: none;
		z-index: 3;
}
.site-branding a {
		text-decoration: none;
		-webkit-transition: none;
		transition: none;
}
.site-branding a:hover, .site-branding a:focus {
		opacity: 1.0;
}
body.has-header-image .site-description, body.has-header-video .site-description {
		opacity: 1.0;
}
.custom-logo-link {
		display: block;
		padding-right: 0;
		vertical-align: middle;
		width: auto;
		text-align: center;
}
.custom-logo-link img {
		display: inline-block;
		max-height: 600px;
		width: auto;
}
body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-height: 600px;
		max-width: 100%;
}
.custom-logo-link a:hover, .custom-logo-link a:focus {
		opacity: 1.0;
}
.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
		display: table-cell;
		height: 100%;
		vertical-align: middle;
}
.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
		display: table;
		height: 300px;
		height: 65vh;
		width: 100%;
}
.site-branding .wrap {
		padding-top: 4em;
}

/* 000 NEWSLETTER SIGNUP
------------------------------------------------------------------------------*/

input[type="text"], input[type="email"] {
		color: rgb(255, 255, 255);
		background-color: rgb(34, 30, 31);
		background-image: none;
		border: 1px solid rgb(48, 48, 48);
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: inline-block;
		font-family: 'Open Sans', sans-serif;
		padding: 0.5em;
		width: 80%;
}
input[type="text"]:focus, input[type="email"]:focus {
		color: rgb(255, 255, 255);
		background-color: rgb(45, 40, 41);
		border-color: rgb(98, 98, 98);
}
button, input[type="button"], input[type="submit"] {
		background-color: rgba(64, 129, 204, 0.8);
		border: 0;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		-webkit-box-shadow: none;
		box-shadow: none;
		color: rgb(255, 255, 255);
		cursor: pointer;
		display: inline-block;
		font-size: 100%;
		font-weight: 700;
		line-height: 1.0;
		padding: 1em 2em;
		text-shadow: none;
		-webkit-transition: none;
		transition: none;
		text-transform: uppercase;
		margin-left: 0.5em;
}
input+button, input+input[type="button"], input+input[type="submit"] {
		padding: 0.9em 2em;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
		background-color: rgba(64, 129, 204, 1.0);
}
::-webkit-input-placeholder {
		color: rgba(255, 255, 255, 0.8);
		font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder {
		color: rgba(255, 255, 255, 0.8);
		font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder {
		color: rgba(255, 255, 255, 0.8);
		font-family: 'Open Sans', sans-serif;
		opacity: 0.5;
}
*::-moz-placeholder {
		color: rgba(255, 255, 255, 0.8);
		font-family: 'Open Sans', sans-serif;
}
:-ms-input-placeholder {
		color: rgba(255, 255, 255, 0.8);
		font-family: 'Open Sans', sans-serif;
}
.newsletter-signup {
		text-align: center;
}
.newsletter-signup h2 {
		font-family: 'Playfair Display SC', serif;
		color: rgb(249, 157, 53) !important;
		font-size: 175%;
		font-weight: 700;
		letter-spacing: 0.02em;
		text-transform: uppercase !important;
}

/* 000 LOCATION/HOURS/FOOTER SECTION
------------------------------------------------------------------------------*/

.site-footer {
		border-top: 1px solid transparent;
}
.site-footer .wrap {
		padding-bottom: 1.5em;
		padding-top: 2em;
}
.tpb-location p, .tpb-location address, .tpb-location h2 {
		margin: 0;
}
.tpb-location address {
		font-family: monospace;
		font-style: normal;
}
.tpb-location address, .tpb-location p {
		font-size: 125%;
		margin-bottom: 8px;
}
.tpb-location .location-gmap {
		border: solid 4px rgb(48, 48, 48);
}
.tpb-hours h4 {
		font-size: 150%;
		margin: 0 0 4px 0;
		text-decoration-line: underline;
		text-decoration-style: dotted;
		-webkit-text-decoration-line: underline;
		-webkit-text-decoration-style: dotted;
}
.tpb-hours p {
		font-family: monospace;
		font-size: 125%;
		margin: 0;
}
.tpb-hours em {
		color: rgb(249, 157, 53);
}
.copyright {
		font-size: 95%;
		text-align: center;
}
.copyright a {
		color: rgb(255, 255, 255);
}
.copyright a:hover, .copyright a:active, .copyright a:focus {
		color: rgb(249, 157, 53);
}
.footer-branding {
		text-align: center;
}
p.contact-info {
		font-size: 115%;
		margin-bottom: 1em;
		text-align: center;
}
.site-footer .widget-area {
		color: rgb(255, 255, 255) !important;
		padding-bottom: 2em;
		padding-top: 3em;
}
.widget {
		padding-bottom: 0.5em;
}
.icons-social {
		margin-bottom: 1em;
		text-align: center;
}
.icons-social i {
		margin-right: 8px;
		font-size: 175%;
}

/* 000 ABOUT SECTION
------------------------------------------------------------------------------*/

#about header {
		display: none;
}
#panel5 .entry-content p {
		font-size: 125%;
}

/* 000 BEERS SECTION
------------------------------------------------------------------------------*/

#beers header, .ut-menu .menu-nav, .ut-menu .menu-info {
		display: none;
}
.ut-menu-standard .section .section-heading {
		color: rgb(255, 255, 255);
		background-color: rgb(34, 30, 31);
		margin-bottom: 1em;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		margin: 0.5em 0 1.5em 0 !important;
}
.ut-menu-standard .section .section-heading .section-name {
		color: rgb(249, 157, 53);
		font-size: 15px;
		font-size: 225% !important;
		font-weight: 700;
		letter-spacing: 0.02em;
		margin-bottom: 0.5em;
		text-transform: uppercase;
		font-family: 'Playfair Display SC', serif !important;
}
.ut-menu-standard .section .section-heading p {
		color: rgb(255, 255, 255) !important;
		font-size: 125% !important;
		line-height: 1.4em !important;
		font-family: 'Open Sans', sans-serif !important;
}
.ut-menu-standard .menu-items-container .menu-item .beer .beer-details .item-meta div::before {
		color: rgb(255, 255, 255) !important;
}
.ut-menu-standard .with-price {
		font-size: 125% !important;
}
.ut-menu-standard .beer-name a:hover {
		color: rgb(249, 157, 53) !important;
}

/* 000 MENUS SECTION
------------------------------------------------------------------------------*/

#menu header, #drinks header {
		display: none;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
		background-color: rgb(26, 18, 13) !important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body, .wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
		background-color: rgb(34, 30, 31) !important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover {
		background-color: rgb(34, 30, 31) !important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
		color: rgb(255, 255, 255);
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a:hover, .wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
		color: rgb(249, 157, 53) !important;
}

#tpb-menu h2, #tpb-drinks h2{		
	font-size: 180%;
	letter-spacing: 0.03em;
	font-family: 'Playfair Display SC', serif;
	color: rgb(249, 157, 53);
}

#tpb-menu h4.vc_tta-panel-title, #tpb-drinks .vc_tta-panel-heading h4{
		font-size: 175%;
		font-weight: 700;
		letter-spacing: 0.06em;
		font-family: 'Playfair Display SC', serif;
}

#tpb-drinks h4.vc_tta-panel-title{
		font-size: 175%;
		font-weight: 700;
		letter-spacing: 0.06em;
		font-family: 'Playfair Display SC', serif;
}

#tpb-menu em, #tpb-drinks em {
		color: rgb(249, 157, 53);
}

#tpb-drinks em {
		color: rgb(249, 157, 53);
}

.menu-copy h4 {
		font-size: 150%;
		margin: 0 0 4px 0;
		text-decoration-line: underline;
		text-decoration-style: dotted;
		-webkit-text-decoration-line: underline;
		-webkit-text-decoration-style: dotted;
}
.menu-copy p {
		font-size: 125%;
}
.menu-hours-copy h4 {
		font-size: 150%;
		margin: 0 0 4px 0;
		text-decoration-line: underline;
		text-decoration-style: dotted;
		-webkit-text-decoration-line: underline;
		-webkit-text-decoration-style: dotted;
}
.menu-hours-copy p {
		font-family: monospace;
		font-size: 125%;
		margin: 0;
}

/* 000 EVENTS
------------------------------------------------------------------------------*/

#ponybarevents header {
		display: none;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
		padding: 0;
		margin-bottom: 20px;
}
.widget ul li, .widget ol li {
		border-bottom: 0 solid transparent;
		border-top: 0 solid transparent;
		padding: 0.5em 0;
}
.tribe-events-list-widget ol li {
		list-style: none;
		margin-bottom: 8px;
}
.evntslst {}
.evntslst h4 {
		color: rgb(255, 255, 255);
		font-size: 100%;
		font-weight: 700;
		text-transform: uppercase;
		margin: 0;
}
.evntslst a[rel="bookmark"] {
		text-transform: uppercase;
		font-size: 110%;
}
.evntslst p:last-of-type {
		margin-top: 1em;
}
.tribe-events-list-widget .tribe-event-title {
		margin-bottom: 0.15em;
		margin-top: 0;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
		padding: 0 0 0.75em 0;
		margin-bottom: 0.75em;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}
.newsletter-box {
		margin-top: 30px;
}

/* EVENTS CALENDAR
------------------------------------------------------------------------------*/

h2.tribe-events-page-title {
		font-family: 'Playfair Display SC', serif;
		color: rgb(249, 157, 53);
		font-size: 225%;
		font-weight: 700;
		letter-spacing: 0.02em;
		text-transform: uppercase;
}
#tribe-bar-form {
		background-color: rgb(34, 30, 31);
		margin: 0;
		position: relative;
		width: 100%;
}
.tribe-bar-views-inner {
		background-color: rgb(34, 30, 31);
		margin: 0;
		padding: 15px 0 45px;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
		background-color: rgb(34, 30, 31);
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
		background-color: rgb(34, 30, 31);
		color: rgba(64, 129, 204, 1.0);
		display: block;
		padding: 6px 15px;
		text-align: left;
		text-decoration: none;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
		color: rgb(249, 157, 53);
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
		background-color: rgb(34, 30, 31);
}
.tribe-bar-view-list a.tribe-icon-month, .tribe-bar-views-list span.tribe-icon-month, .tribe-select2-results-views .tribe-icon-month {
		background-image: url('http://theponybar.com/wp-content/plugins/the-events-calendar/src/resources/images/events-bar/icon-month-hover.png');
}
.tribe-bar-view-list a.tribe-icon-list, .tribe-bar-views-list span.tribe-icon-list, .tribe-select2-results-views span.tribe-icon-list {
		background-image: url('http://theponybar.com/wp-content/plugins/the-events-calendar/src/resources/images/events-bar/icon-list-hover.png');
}
.tribe-bar-view-list a.tribe-icon-day, .tribe-bar-views-list span.tribe-icon-day, .tribe-select2-results-views span.tribe-icon-day {
		background-image: url('http://theponybar.com/wp-content/plugins/the-events-calendar/src/resources/images/events-bar/icon-day-hover.png');
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
		-webkit-appearance: button;
		background-color: rgba(64, 129, 204, 0.9);
		background-image: none;
		background-image: none;
		border: none;
		border-radius: 0;
		color: rgb(255, 255, 255);
		font-size: 13px;
		height: auto;
		letter-spacing: 0;
		line-height: 2;
		padding: 10px;
		width: 100%;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover {
		background-color: rgba(64, 129, 204, 1.0);
}
#tribe-bar-form .tribe-bar-filters-inner {
		margin: 0;
		background-color: rgb(26, 18, 13);
}
#tribe-bar-form label {
		display: block;
		color: rgb(255, 255, 255);
		font-size: 100%;
		font-weight: 700;
		line-height: 1;
		margin: 0 0 5px;
		padding: 0;
		text-transform: uppercase;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-active:hover, .tribe-events-button:hover {
		background-color: rgba(64, 129, 204, 1.0);
		color: rgb(255, 255, 255);
		text-decoration: none;
}
.tribe-events-list-separator-month {
		background-color: rgb(34, 30, 31);
		font-family: 'Playfair Display SC', serif;
		color: rgb(249, 157, 53);
		display: block;
		font-size: 125%;
		font-weight: 700;
		letter-spacing: 0.02em;
		margin: 2.5em 0 0;
		padding: 6px 10px;
		text-transform: uppercase;
}
.tribe-events-list .type-tribe_events {
		border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
		margin: 0;
		padding: 2.25em 0;
}
.tribe-events-loop .tribe-events-event-meta {
		font-size: 125%;
		font-weight: 700;
		line-height: 1.5;
}
.tribe-events-list .tribe-events-list-event-title {
		border: none;
		display: inline-block;
		font-size: 140%;
		letter-spacing: 0;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		font-weight: 700;
}
.tribe-events-list .tribe-events-venue-details {
		font-weight: 400;
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
		line-height: 1.4;
		margin: 0 0 10px;
		font-size: 110%;
}
.single-tribe_events .tribe-events-single-event-title {
		font-family: 'Playfair Display SC', serif;
		color: rgb(249, 157, 53);
		font-size: 1.7em;
		line-height: 1;
		margin: 0;
		padding: 0;
		font-weight: 700;
		letter-spacing: 0.02em;
}
.single-tribe_events .tribe-events-event-meta {
		font-size: 100%;
}
.single-tribe_events .tribe-events-event-meta {
		background-color: rgb(34, 30, 31);
		border: margin: 30px 0;
}
.tribe-events-meta-group .tribe-events-single-section-title {
		font-size: 1.4em;
		font-weight: 700;
		margin: 20px 0 10px;
		text-transform: uppercase;
		text-decoration-line: underline;
		text-decoration-style: dotted;
}
#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
		border: 1px solid rgba(255, 255, 255, 0.5);
}
.tribe-events-calendar tr {
		border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}
.tribe-events-calendar th {
		background-color: rgb(34, 30, 31);
		color: rgb(255, 255, 255);
		height: 10px;
		letter-spacing: 1px;
		padding: 4px 0;
		padding-left: 0px;
		text-align: center;
		text-transform: uppercase;
		width: 14.28%;
}
thead th {
		border-bottom: none;
		padding-bottom: 0.5em;
}
#tribe-events-content .tribe-events-calendar td {
		box-sizing: border-box;
		color: rgb(255, 255, 255);
		font-size: 100%;
		height: 145px;
		padding: 0 0 .5em;
		vertical-align: top;
		width: 14.28%;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
		background-color: rgb(51, 51, 51);
		color: rgb(255, 255, 255);
		font-size: 11px;
		font-weight: 700;
}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a {
		background-color: rgb(249, 157, 53);
		color: rgb(0, 0, 0);
}
.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
		font-size: 100%;
		text-transform: uppercase;
}
#tribe-events-content .tribe-events-tooltip h4 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		background-color: rgb(249, 157, 53);
		color: rgb(0, 0, 0);
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 24px;
		margin: 0;
		min-height: 24px;
		padding: 0 6px;
		text-transform: uppercase;
}
#tribe-events-content {
		margin-bottom: 5em;
}
#tribe-events-pg-template {
		margin-bottom: 5em;
}

/* 000 GALLERY SECTION
	------------------------------------------------------------------------------*/

#gallery header {
		display: none;
}

/*--------------------------------------------------------------
	10.0 Links
	--------------------------------------------------------------*/

a {
		color: rgb(64, 129, 204);
		text-decoration: none;
}
a:hover, a:active, a:focus {
		color: rgb(249, 157, 53);
		outline: 0;
}

/* Hover effects */

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
		-webkit-box-shadow: none;
		box-shadow: none;
		-webkit-transition: none;
		transition: none;
		transition: none;
		transition: none;
}
.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
		-webkit-box-shadow: none;
		box-shadow: none;
		text-decoration: none;
		-webkit-transition: none;
		transition: none;
		transition: none;
		transition: none;
}
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
		color: rgb(249, 157, 53);
		-webkit-box-shadow: none;
		box-shadow: none;
}

/* Fixes linked images */

.entry-content a img, .widget a img {
		-webkit-box-shadow: none;
		box-shadow: none;
}
.post-navigation a:focus .icon, .post-navigation a:hover .icon {
		color: rgb(249, 157, 53);
}

/* 000 NAV
------------------------------------------------------------------------------*/

.navigation-top {
		border-bottom: 0 solid rgb(26, 18, 13) !important;
		border-top: 0 solid rgb(34, 30, 31) !important;
		background-color: rgb(34, 30, 31);
}
.navigation-top .wrap {
		max-width: 1000px;
		padding: 0;
}
.main-navigation a {
		padding: 1.0em 0.65em 0.5em 0.65em;
		color: rgba(255, 255, 255, 1.0);
		font-weight: 600;
		*-webkit-transition: none;
		transition: none;
}
.navigation-top .current-menu-item>a, .navigation-top .current_page_item>a {
		color: rgb(249, 157, 53);
}
.main-navigation a:hover {
		color: rgb(249, 157, 53);
}
.main-navigation ul {
		background-color: rgb(34, 30, 31);
		margin: 0;
		padding: 0 1.5em;
		text-align: left;
}
.menu-toggle {
		background-color: rgb(34, 30, 31);
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		color: rgb(255, 255, 255);
		display: none;
		font-size: 100%;
		font-weight: 800;
		line-height: 1.5;
		margin: 1px auto 2px;
		padding: 1em;
		text-shadow: none;
}

/* 13.0 Layout
--------------------------------------------------------------*/

body {
		background-color: rgb(26, 18, 13);
		/* Fallback for when there is no custom background color defined. */
}
.wrap {
		margin-left: auto;
		margin-right: auto;
		max-width: 1000px;
		padding-left: 2em;
		padding-right: 2em;
}
.site-content-contain {
		background-color: rgb(26, 18, 13);
		position: relative;
}
.site-content {
		padding: 2.5em 0 0;
}

/* 000 MEDIA QUERIES
------------------------------------------------------------------------------*/


/* MIN 320 */

@media screen and (min-width: 20em) {
		li.menu-item-53 {
				margin-left: 0 !important;
		}
		input[type="text"], input[type="email"] {
				display: inline-block;
				padding: 0.375em;
				width: 100%;
		}
		button, input[type="button"], input[type="submit"] {
				display: inline-block;
				font-size: 100%;
				padding: 1em 2em;
				margin-left: 0;
				margin-top: 0.75em;
		}
		input+button, input+input[type="button"], input+input[type="submit"] {
				padding: 0.5em 1em;
		}
		.newsletter-signup {
				text-align: center;
		}
		.newsletter-signup h2 {
				font-size: 150%;
		}
		.ut-menu-standard .item-meta {
				display: none !important;
		}
}

/* MIN 375 */

@media screen and (min-width: 23.4375em) {
		li.menu-item-53 {
				margin-left: 0 !important;
		}
}

/* MIN 480 */

@media screen and (min-width: 30em) {
		li.menu-item-53 {
				margin-left: 0 !important;
		}
		img.alignleft {
				float: left;
				margin-right: 1.0em;
		}
		.page-one-column .panel-content .wrap {
				max-width: 1000px;
		}
		.site-footer .widget-column.footer-widget-1 {
				float: left;
				width: 48%;
		}
		.site-footer .widget-column.footer-widget-2 {
				float: right;
				width: 48%;
		}
}
@media screen and (max-width: 767px) {
		.navigation-top {
				position: fixed;
				top: 0;
				left: 0;
				right: 0;
				z-index: 99999;
		}
		li.menu-item-53 {
				margin-left: 0 !important;
		}
		.menu-toggle::after {
				clear: both;
		}
		.main-navigation li {
				border-bottom: 1px dotted rgba(255, 255, 255, 0.5) !important;
		}
		.main-navigation>div>ul {
				padding: 3.10em 1.695em 1.00em 1.695em;
		}
		.menu-toggle {
				float: right;
		}
}

/* MIN 768 */

@media screen and (min-width: 48em) {
		.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header {
				margin-bottom: 2em;
		}
		.navigation-top .wrap {
				max-width: 100%;
				padding: 0.75em 3.4166666666667em;
		}
		.navigation-top {
				font-size: 16px;
				font-size: 90%;
		}
		.menu a {
				margin-top: 1.0em;
		}
		.main-navigation a {
				padding: 1.0em 0.35em 0.5em 0.40em;
		}
		/* CONTROL LOGO POSITION */
		.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
				bottom: 0;
				display: block;
				left: 0;
				height: auto;
				padding-top: 0;
				position: absolute;
				width: 100%;
		}
		.custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
				max-width: 600px;
		}
		.title-tagline-hidden.home.has-header-image .custom-logo-link img, .title-tagline-hidden.home.has-header-video .custom-logo-link img {
				max-height: 600px;
		}
		h2.widget-title {
				font-size: 175%;
				margin-bottom: 0.5;
		}
		#panel5 .panel-content .wrap {
				padding-bottom: 0;
				/*padding-top: 6em;*/
		}
		.site-footer {
				font-size: 100%;
				line-height: 1.6;
				margin-top: 0;
		}
		.ut-menu-standard .item-meta {
				display: block !important;
		}
		.twentyseventeen-front-page.has-header-image .custom-header-media, .twentyseventeen-front-page.has-header-video .custom-header-media, .home.blog.has-header-image .custom-header-media, .home.blog.has-header-video .custom-header-media {
				height: 1200px;
				height: 95vh;
				max-height: 100%;
				overflow: hidden;
		}
		.site-branding .wrap {
				padding-top: 0;
		}
		li.menu-item-53 {
				margin-left: 2.0em;
		}
}

/*  1024px */

@media screen and (min-width: 64em) {
		.navigation-top .wrap {
				padding: 0.75em 2em;
		}
		.navigation-top nav {
				margin-left: 0;
		}
		.main-navigation a {
				padding: 1.0em 0.65em 0.5em 0.65em;
		}
		.navigation-top {
				font-size: 16px;
				font-size: 110%;
		}
		.menu a {
				margin-top: 0.70em;
		}
		li.menu-item-53 {
				margin-left: 2.0em;
		}
}

/*  1200px */

@media screen and (min-width: 80em) {
		.site-branding .wrap {
				padding-bottom: 0;
		}
		.navigation-top {
				font-size: 16px;
				font-size: 125%;
		}
		.menu a {
				margin-top: 0.35em;
		}
		li.menu-item-53 {
				margin-left: 2.5em;
		}
}
